using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace metavlites
{
    class Program
    {
        static void Main(string[] args)
        {
            //1ο  παράδειγμα
                int x;
                int y;
                x=4 ;
                y= x+3 ;
                Console.WriteLine(y);
                Console.ReadLine();

            //2ο παράδειγμα
                string myFirstName;
                myFirstName = "kostas";
                Console.WriteLine(myFirstName);
                Console.ReadLine();
            //3ο  παράδειγμα
                String myFistName = "Kostas";
                Console.WriteLine(myFirstName);
                Console.ReadLine();

            //4ο Παράδειγμα
                int xMy=5;
                string yMy= "Kostas";
                string mySum = xMy+yMy;
                Console.WriteLine(mySum);
                Console.ReadLine();


        }
    }
}
